<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Προσθήκη νέου κεφαλαίου';
$string['book:addinstance'] = 'Προσθέστε ένα νέο βιβλίο';
$string['book:edit'] = 'Επεξεργασία κεφαλαίων βιβλίου';
$string['book:read'] = 'Προβολή του βιβλίου';
$string['book:viewhiddenchapters'] = 'Δείτε τα κρυμμένα κεφάλαια βιβλίων';
$string['chapterandsubchaptersdeleted'] = 'Το κεφάλαιο «{$a->title}» και τα {$a->subchapters} υποκεφάλαιά του διαγράφηκαν';
$string['chapterdeleted'] = 'Το κεφάλαιο «{$a->title}» διαγράφηκε';
$string['chapters'] = 'Κεφάλαια';
$string['chaptertitle'] = 'Τίτλος κεφαλαίου';
$string['confchapterdelete'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο;';
$string['confchapterdeleteall'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο και όλα υποκεφάλαια του;';
$string['content'] = 'Περιεχόμενο';
$string['customtitles'] = 'Προσαρμοσμένοι τίτλοι';
$string['customtitles_help'] = 'Κανονικά ο τίτλος του κεφαλαίου εμφανίζεται στον πίνακα περιεχομένων (TOC) ΚΑΙ ως τίτλος πάνω από το περιεχόμενο.

Εάν είναι επιλεγμένο το πλαίσιο ελέγχου των προσαρμοσμένων τίτλων, ο τίτλος του κεφαλαίου ΔΕΝ εμφανίζεται ως τίτλος πάνω από το περιεχόμενο. Ένας διαφορετικός τίτλος (ίσως μεγαλύτερος από τον τίτλο του κεφαλαίου) μπορεί να εισαχθεί ως μέρος του περιεχομένου.';
$string['deletechapter'] = 'Διαγράψτε το κεφάλαιο &quot;{$a}&quot;';
$string['editchapter'] = 'Επεξεργασία κεφαλαίου &quot;{$a}&quot;';
$string['editingchapter'] = 'Επεξεργασία κεφαλαίου';
$string['errorchapter'] = 'Σφάλμα κατά την ανάγνωση κεφαλαίου του βιβλίου.';
$string['eventchaptercreated'] = 'Το κεφάλαιο δημιουργήθηκε';
$string['eventchapterdeleted'] = 'Το κεφάλαιο διαγράφηκε';
$string['eventchapterupdated'] = 'Το κεφάλαιο ενημερώθηκε';
$string['eventchapterviewed'] = 'Το κεφάλαιο προβλήθηκε';
$string['hidechapter'] = 'Απόκρυψη κεφαλαίου "{$a}"';
$string['modulename'] = 'Βιβλίο';
$string['modulename_help'] = 'Η ενότητα βιβλίων επιτρέπει σε ένα εκπαιδευτή να δημιουργήσει έναν πόρο πολλών σελίδων σε μορφή βιβλίου, με κεφάλαια και υποκεφάλαια. Τα βιβλία μπορούν να περιέχουν αρχεία πολυμέσων καθώς και κείμενο και είναι χρήσιμα για την εμφάνιση μακρών αποσπασμάτων πληροφοριών που μπορούν να αναλυθούν σε τμήματα.

Ένα βιβλίο μπορεί να χρησιμοποιηθεί

*Για να εμφανιστεί υλικό ανάγνωσης για μεμονωμένες ενότητες σπουδών
*Ως εγχειρίδιο του προσωπικού του τμήματος
*Ως χαρτοφυλάκιο επίδειξης εκπαιδευτικής εργασίας';
$string['modulename_link'] = 'άρθρωμα/βιβλίο/εμφάνιση';
$string['modulenameplural'] = 'Βιβλία';
$string['movechapterdown'] = 'Μετακίνηση κεφαλαίου κάτω &quot;{$a}&quot;';
$string['movechapterup'] = 'Μετακίνηση κεφαλαίου επάνω &quot;{$a}&quot;';
$string['navexit'] = 'Έξοδος από το βιβλίο';
$string['navimages'] = 'Εικόνες';
$string['navnext'] = 'Επόμενο';
$string['navnexttitle'] = 'Επόμενο: {$a}';
$string['navoptions'] = 'Οι διαθέσιμες επιλογές για τους συνδέσμους πλοήγησης';
$string['navoptions_desc'] = 'Επιλογές για την προβολή πλοήγησης στις σελίδες του βιβλίου';
$string['navprev'] = 'Προηγούμενος';
$string['navprevtitle'] = 'Προηγούμενο: {$a}';
$string['navstyle'] = 'Στυλ πλοήγησης';
$string['navstyle_help'] = '*Εικόνες - Τα εικονίδια χρησιμοποιούνται για πλοήγηση
*Κείμενο - Οι τίτλοι των κεφαλαίων χρησιμοποιούνται για πλοήγηση';
$string['navtext'] = 'Κείμενο';
$string['navtoc'] = 'TOC Μόνο';
$string['nocontent'] = 'Δεν έχει προστεθεί περιεχόμενο για αυτό το βιβλίο ακόμα.';
$string['numbering'] = 'Μορφοποίηση κεφαλαίου';
$string['numbering0'] = 'Κανένα';
$string['numbering1'] = 'Αριθμοί';
$string['numbering2'] = 'Κουκκίδες';
$string['numbering3'] = 'Εσοχή';
$string['numbering_help'] = '*Κανένα - Οι τίτλοι του κεφαλαίου και του υποκεφάλαιου δεν έχουν μορφοποίηση
*Αριθμοί - Τα κεφάλαια και οι τίτλοι των υποκεφάλαιων αριθμούνται 1, 1.1, 1.2, 2, ...
*Κουκκίδες - Τα υποκεφάλαια είναι χαραγμένα και εμφανίζονται με κουκκίδες στον πίνακα περιεχομένων
*Εσοχή - Τα υποκεφάλαια έχουν εσοχή στον πίνακα περιεχομένων';
$string['numberingoptions'] = 'Διαθέσιμες επιλογές για τη μορφοποίηση κεφαλαίων';
$string['numberingoptions_desc'] = 'Επιλογές για την εμφάνιση κεφαλαίων και υποκεφαλαίων στον πίνακα περιεχομένων';
$string['page-mod-book-x'] = 'Οποιαδήποτε σελίδα ενότητας βιβλίου';
$string['pluginadministration'] = 'Διαχείριση βιβλίων';
$string['pluginname'] = 'Βιβλίο';
$string['search:activity'] = 'Βιβλίο - πληροφορίες για τους πόρους';
$string['search:chapter'] = 'Βιβλία - κεφάλαια';
$string['showchapter'] = 'Εμφάνιση κεφαλαίου &quot;{$a}&quot;';
$string['subchapter'] = 'Υποκεφάλαιο';
$string['subchapternotice'] = '(Διατίθεται μόνο όταν δημιουργηθεί το πρώτο κεφάλαιο)';
$string['subplugintype_booktool'] = 'Εργαλείο βιβλίου';
$string['subplugintype_booktool_plural'] = 'Εργαλεία βιβλίου';
$string['toc'] = 'Πίνακας περιεχομένων';
$string['top'] = 'κορυφή';
