<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Αναθέστε τον ρόλο';
$string['businessemail'] = 'Ηλεκτρονικό ταχυδρομείο επιχειρησιακού PayPal';
$string['businessemail_desc'] = 'Η ηλεκτρονική διεύθυνση του επιχειρησιακού σας PayPal λογαριασμού';
$string['cost'] = 'Κόστος εγγραφής';
$string['costerror'] = 'Το κόστος εγγραφής δεν είναι αριθμητικό';
$string['costorkey'] = 'Παρακαλώ επιλέξτε μία από τις παρακάτω μεθόδους για εγγραφή.';
$string['currency'] = 'Νόμισμα';
$string['defaultrole'] = 'Προεπιλεγμένη ανάθεση ρόλου';
$string['defaultrole_desc'] = 'Επιλέξτε τον ρόλο, ο οποίος θα ανατεθεί στους χρήστες κατά τη διάρκεια των PayPal εγγραφών';
$string['enrolenddate'] = 'Ημερομηνία λήξης';
$string['enrolenddate_help'] = 'Αν ενεργοποιηθεί, οι χρήστες μπορούν να εγγραφούν μόνο μέχρι την ημερομηνία αυτή.';
$string['enrolenddaterror'] = 'Η ημερομηνία λήξης εγγραφής δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['enrolperiod'] = 'Διάρκεια εγγραφής';
$string['enrolperiod_desc'] = 'Προεπιλεγμένο χρονικό διάστημα κατά το οποίο η εγγραφή είναι έγκυρη. Εάν έχει οριστεί μηδέν, η διάρκεια εγγραφής θα είναι απεριόριστη από προεπιλογή.';
$string['enrolperiod_help'] = 'Διάρκεια της εγγραφής, αρχής γενομένης από τη στιγμή εγγραφής του χρήστη. Εάν είναι απενεργοποιημένη, η διάρκεια εγγραφής θα είναι απεριόριστη.';
$string['enrolstartdate'] = 'Ημερομηνία έναρξης';
$string['enrolstartdate_help'] = 'Αν ενεργοποιηθεί, οι χρήστες μπορούν να εγγραφούν από την ημερομηνία αυτή και μετά μόνο.';
$string['errdisabled'] = 'Το πρόσθετο εγγραφής PayPal είναι απενεργοποιημένο και δεν χειρίζεται τις ειδοποιήσεις πληρωμής.';
$string['erripninvalid'] = 'Η ειδοποίηση άμεσης πληρωμής δεν έχει επαληθευτεί από το PayPal.';
$string['errpaypalconnect'] = 'Δεν ήταν δυνατή η σύνδεση με {$a->url} για να επαληθευτεί η ειδοποίηση άμεσης πληρωμής: {$a->result}';
$string['expiredaction'] = 'Ενέργεια λήξης εγγραφής';
$string['expiredaction_help'] = 'Επιλέξτε την ενέργεια που θα εκτελεστεί όταν λήξει η εγγραφή του χρήστη. Παρακαλώ σημειώστε ότι ορισμένα δεδομένα χρήστη και ρυθμίσεις εκκαθαρίζονται από το μάθημα κατά την ακύρωση εγγραφής στο μάθημα.';
$string['mailadmins'] = 'Ενημέρωση διαχειριστή';
$string['mailstudents'] = 'Ενημέρωση μαθητών';
$string['mailteachers'] = 'Ενημέρωση καθηγητών';
$string['messageprovider:paypal_enrolment'] = 'PayPal μηνύματα εγγραφής';
$string['nocost'] = 'Δεν υπάρχει κόστος που σχετίζεται με την εγγραφή σε αυτό το μάθημα!';
$string['paypalaccepted'] = 'Αποδεκτές οι πληρωμές μέσω PayPal';
$string['paypal:config'] = 'Παραμετροποίηση περιπτώσεων εγγραφής μέσω PayPal';
$string['paypal:manage'] = 'Διαχείρηση εγγεγραμένων χρηστών';
$string['paypal:unenrol'] = 'Απεγγραφή χρηστών από το μάθημα';
$string['paypal:unenrolself'] = 'Απεγγραφή του ιδίου από το μάθημα';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Η ενότητα PayPal σας επιτρέπει να δημιουργήσετε μαθήματα επί πληρωμή. Αν το κόστος για κάθε μάθημα είναι μηδενικό, τότε οι μαθητές δεν καλούνται να πληρώσουν για να εισαχθούν. Υπάρχει ένα κόστος για όλο τον ιστότοπο το οποίο το ορίζετε εδώ ως προεπιλογή για όλο τον ιστότοπο και έπειτα μια ρύθμιση μαθήματος που μπορείτε να ορίσετε για κάθε μάθημα μεμονωμένα. Το κόστος μαθήματος παρακάμπτει το κόστος ιστοτόπου.';
$string['sendpaymentbutton'] = 'Αποστολή πληρωμής με Paypal';
$string['status'] = 'Επιτρέπονται εγγραφές PayPal';
$string['status_desc'] = 'Επιτρέπεται στους χρήστες να χρησιμοποιούν PayPal για να εγγραφούν στο μάθημα από προεπιλογή.';
$string['unenrolselfconfirm'] = 'Θέλετε σίγουρα να διαγράψετε τον εαυτό σας από το μάθημα "{$a}";';
$string['userdataitemtransaction_information'] = 'Πληροφορίες συναλλαγής PayPal';
