<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'el', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Πάνω από';
$string['actions'] = 'Ενέργειες';
$string['appliesto'] = 'Εφαρμόζεται σε';
$string['backdrop'] = 'Εμφάνιση με σκηνικό';
$string['backdrop_help'] = 'Μπορείτε να χρησιμοποιήσετε ένα φόντο σκηνικού για να επισημάνετε το τμήμα της σελίδας στο οποίο δείχνετε.

Σημείωση: Το φόντο σκηνικού δεν είναι συμβατό με ορισμένα μέρη της σελίδας, όπως η γραμμή πλοήγησης.';
$string['below'] = 'Παρακάτω';
$string['block'] = 'Μπλοκ';
$string['block_named'] = 'Μπλοκ με όνομα «{$a}»';
$string['cachedef_stepdata'] = 'Λίστα βημάτων περιήγησης χρήστη';
$string['cachedef_tourdata'] = 'Λίστα με πληροφορίες ενεργοποιημένων περιηγήσεων χρήστη που βρίσκει και φέρνει κάθε σελίδα';
$string['confirmstepremovalquestion'] = 'Είστε βέβαιοι ότι θέλετε να καταργήσετε αυτό το βήμα;';
$string['confirmstepremovaltitle'] = 'Επιβεβαίωση κατάργησης βήματος';
$string['confirmtourremovalquestion'] = 'Είστε βέβαιοι ότι θέλετε να καταργήσετε αυτήν την περιήγηση;';
$string['confirmtourremovaltitle'] = 'Επιβεβαίωση κατάργησης περιήγησης';
$string['content'] = 'Περιεχόμενο';
$string['content_heading'] = 'Περιεχόμενο';
$string['content_help'] = 'Περιεχόμενο που περιγράφει το βήμα μπορεί να προστεθεί ως απλό κείμενο, που περικλείεται σε πολυγλωσσικές ετικέτες (για χρήση με το φίλτρο πολυγλωσσικού περιεχομένου), εάν απαιτείται. Εναλλακτικά, ένα (αλφαριθμητικό) αναγνωριστικό γλώσσας μπορεί να εισαχθεί με μορφότυπο: αναγνωριστικό,στοιχείο (χωρίς παρενθέσεις ή κενό διάστημα μετά το κόμμα).';
$string['cssselector'] = 'Επιλογέας CSS';
$string['defaultvalue'] = 'Προεπιλογή ({$a})';
$string['delay'] = 'Καθυστέρηση πριν εμφανιστεί το βήμα';
$string['delay_help'] = 'Μπορείτε προαιρετικά να επιλέξετε να προσθέσετε μια καθυστέρηση πριν εμφανιστεί το βήμα.

Αυτή η καθυστέρηση είναι σε χιλιοστά του δευτερολέπτου.';
$string['description'] = 'Περιγραφή';
$string['done'] = 'Έγινε';
$string['editstep'] = 'Επεξεργασία &quot;{$a}&quot;';
$string['enabled'] = 'Ενεργοποιημένο';
$string['endtour'] = 'Τέλος περιήγησης';
$string['event_step_shown'] = 'Εμφανίζεται το βήμα';
$string['event_tour_ended'] = 'Η περιήγηση τελείωσε';
$string['event_tour_reset'] = 'Επαναφορά περιήγησης';
$string['event_tour_started'] = 'Η περιήγηση ξεκίνησε';
$string['exporttour'] = 'Εξαγωγή περιήγησης';
$string['filter_header'] = 'Φίλτρα περιήγησης';
$string['filter_help'] = 'Επιλέξτε τις συνθήκες κάτω από τις οποίες η περιήγηση θα εμφανίζεται. Για να εμφανιστεί μια περιήγηση σε ένα χρήστη πρέπει να ικανοποιούνται όλα τα φίλτρα.';
$string['filter_role'] = 'Ρόλος';
$string['filter_role_help'] = 'Μια περιήγηση μπορεί να περιορίζεται σε χρήστες με επιλεγμένους ρόλους στο πλαίσιο όπου εμφανίζεται η περιήγηση. Για παράδειγμα, ο περιορισμός μιας περιήγησης στο Ταμπλό σε χρήστες με το ρόλο του μαθητή δεν θα λειτουργήσει αν οι χρήστες έχουν το ρόλο μαθητών σε ένα μάθημα (όπως συμβαίνει γενικά). Μια περιήγηση στο Ταμπλό μπορεί να περιοριστεί μόνο σε χρήστες με ρόλο συστήματος.';
$string['filter_theme'] = 'Θέμα';
$string['filter_theme_help'] = 'Εμφανίστε την περιήγηση όταν ο χρήστης χρησιμοποιεί ένα από τα επιλεγμένα θέματα.';
$string['importtour'] = 'Εισαγωγή περιήγησης';
$string['left'] = 'Αριστερά';
$string['modifyshippedtourwarning'] = 'Αυτή είναι μια περιοδεία χρήστη που έχει αποσταλεί με την Totara. Οποιεσδήποτε τροποποιήσεις πραγματοποιείτε μπορεί να αντικατασταθούν κατά την επόμενη αναβάθμιση του ιστότοπού σας.';
$string['movestepdown'] = '';
$string['movestepup'] = 'Μετακίνηση του βήματος προς τα πάνω';
$string['movetourdown'] = 'Μετακίνηση περιήγησης προς τα κάτω';
$string['movetourup'] = 'Μετακίνηση περιήγησης προς τα πάνω';
$string['name'] = 'Όνομα';
$string['newstep'] = 'Νέο βήμα';
$string['newtour'] = 'Δημιουργήστε μια νέα περιήγηση';
$string['next'] = 'Επόμενο';
$string['options_heading'] = 'Επιλογές';
$string['orphan'] = 'Εμφάνιση εάν ο στόχος δεν βρέθηκε';
$string['orphan_help'] = 'Δείξτε το βήμα αν ο στόχος δεν βρέθηκε στη σελίδα.';
$string['pathmatch'] = 'Εφαρμόστε στη διεύθυνση URL που ταιριάζει';
$string['pathmatch_help'] = 'Περιηγήσεις (οδηγοί βήμα προς βήμα) θα εμφανίζονται σε κάθε σελίδα της οποίας η URL διεύθυνση ταιριάζει με αυτήν την τιμή.

Μπορείτε να χρησιμοποιήσετε τον χαρακτήρα % ως ένα χαρακτήρα μπαλαντέρ για να εκφράσετε οτιδήποτε.

Μερικά παραδείγματα τιμών περιλαμβάνουν:

* /my/% - που εκφράζει το ταμπλό
* /course/view.php?id=2 - που εκφράζει ένα συγκεκριμένο μάθημα
* /mod/forum/view.php% - που εκφράζει την λίστα συζητήσεων ενός φόρουμ
* /user/profile.php% - που εκφράζει την σελίδα προφίλ του χρήστη

Αν θέλετε να εμφανίζεται μια περιήγηση στην Αρχική σελίδα ιστοτόπου, μπορείτε να χρησιμοποιήσετε την τιμή: «FRONTPAGE».';
$string['pausetour'] = 'Παύση';
$string['placement'] = 'Τοποθέτηση';
$string['placement_help'] = 'Ένα βήμα μπορεί να τοποθετηθεί πάνω, κάτω, αριστερά ή δεξιά του στόχου. Πάνω ή κάτω, συνιστάται, καθώς αυτές προσαρμόζονται καλύτερα στην οθόνη κινητών τηλεφώνων. Αν το βήμα δεν ταιριάζει σε μια συγκεκριμένη σελίδα στο συγκεκριμένο σημείο, θα τοποθετηθεί αυτόματα αλλού.';
$string['pluginname'] = 'Περιηγήσεις χρηστών';
$string['reflex'] = 'Συνεχίστε με κλικ';
$string['reflex_help'] = 'Προχωρήστε στο επόμενο βήμα όταν πατηθεί ο στόχος.';
$string['resettouronpage'] = 'Επαναφέρετε την περιήγηση χρήστη σε αυτήν τη σελίδα';
$string['resumetour'] = 'Περίληψη';
$string['right'] = 'Δεξιά';
$string['select_block'] = 'Επιλέξτε ένα μπλοκ';
$string['selector_defaulttitle'] = 'Εισαγάγετε έναν περιγραφικό τίτλο';
$string['selectordisplayname'] = 'Ένας επιλογέας CSS που ταιριάζει με το \'{$a}\'';
$string['selecttype'] = 'Επιλέξτε τύπο βήματος';
$string['sharedtourslink'] = 'Αποθετήριο περιηγήσεων';
$string['skip'] = 'Παράλειψη';
$string['target'] = 'Στόχος';
$string['target_block'] = 'Μπλοκ';
$string['target_heading'] = 'Στόχος βήματος';
$string['target_selector'] = 'Επιλογέας';
$string['target_selector_targetvalue'] = 'Επιλογείς CSS';
$string['target_selector_targetvalue_help'] = 'Ένας επιλογέας CSS μπορεί να χρησιμοποιηθεί για να στοχεύσει σχεδόν οποιοδήποτε στοιχείο της σελίδας. Ο κατάλληλος επιλογέας μπορεί εύκολα να βρεθεί χρησιμοποιώντας τα εργαλεία προγραμματιστή για τον περιηγητή ιστού σας.';
$string['targettype'] = 'Τύπος στόχου';
$string['targettype_help'] = 'Κάθε βήμα σχετίζεται με ένα μέρος της σελίδας - το στόχο. Οι τύποι στόχων είναι:

* Μπλοκ - για την εμφάνιση ενός βήματος δίπλα σε ένα συγκεκριμένο μπλοκ
* Επιλογέας CSS - για τον ακριβή ορισμό της περιοχής προορισμού χρησιμοποιώντας CSS
* Εμφάνιση στο μέσον της σελίδας - για ένα βήμα που δεν χρειάζεται να συσχετιστεί με ένα συγκεκριμένο τμήμα της σελίδας';
$string['target_unattached'] = 'Εμφάνιση στη μέση της σελίδας';
$string['title'] = 'Τίτλος';
$string['title_help'] = 'Ο τίτλος ενός βήματος μπορεί να προστεθεί ως απλό κείμενο, που περικλείεται σε πολυγλωσσικές ετικέτες (για χρήση με το φίλτρο πολυγλωσσικού περιεχομένου) εάν απαιτείται. Εναλλακτικά, ένα αναγνωριστικό συμβολοσειράς γλώσσας μπορεί να εισαχθεί με μορφότυπο: αναγνωριστικό,στοιχείο (χωρίς παρενθέσεις ή κενό διάστημα μετά το κόμμα).';
$string['tourconfig'] = 'Αρχείο ρυθμίσεων περιήγησης προς εισαγωγή';
$string['tourisenabled'] = 'Η περιήγηση είναι ενεργοποιημένη';
$string['tourlist_explanation'] = 'Μπορείτε να δημιουργήσετε όσες περιηγήσεις θέλετε και να τις ενεργοποιήσετε για διάφορα μέρη του Totara. Μόνο μία περιήγηση μπορεί να δημιουργηθεί ανά σελίδα.';
$string['tour_resetforall'] = 'Στην κατάσταση της περιήγησης έχει γίνει επαναφορά. Θα εμφανιστεί ξανά σε όλους τους χρήστες.';
$string['tours'] = 'Περιηγήσεις';
$string['usertours'] = 'Περιηγήσεις χρηστών';
$string['usertours:managetours'] = 'Δημιουργία, επεξεργασία και κατάργηση περιηγήσεων χρηστών';
$string['viewtour_edit'] = 'Μπορείτε να <a href="{$a->editlink}">επεξεργαστείτε τις προεπιλογές της περιήγησης</a>  και <a href="{$a->resetlink}">να επιβάλετε την εμφάνιση της περιήγησης</a> ξανά σε όλους τους χρήστες.';
$string['viewtour_info'] = 'Αυτή είναι η περιήγηση «{$a->tourname}». Ισχύει για τη διαδρομή «{$a->path}».';
